// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		00E356F31AD99517003FC87E /* deepxtest02Tests.m in Sources */ = {isa = PBXBuildFile; fileRef = 00E356F21AD99517003FC87E /* deepxtest02Tests.m */; };
		13B07FBC1A68108700A75B9A /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 13B07FB01A68108700A75B9A /* AppDelegate.m */; };
		13B07FBD1A68108700A75B9A /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 13B07FB11A68108700A75B9A /* LaunchScreen.xib */; };
		13B07FBF1A68108700A75B9A /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 13B07FB51A68108700A75B9A /* Images.xcassets */; };
		13B07FC11A68108700A75B9A /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 13B07FB71A68108700A75B9A /* main.m */; };
		2D02E4BC1E0B4A80006451C7 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 13B07FB01A68108700A75B9A /* AppDelegate.m */; };
		2D02E4BD1E0B4A84006451C7 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 13B07FB51A68108700A75B9A /* Images.xcassets */; };
		2D02E4BF1E0B4AB3006451C7 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 13B07FB71A68108700A75B9A /* main.m */; };
		2DCD954D1E0B4F2C00145EB5 /* deepxtest02Tests.m in Sources */ = {isa = PBXBuildFile; fileRef = 00E356F21AD99517003FC87E /* deepxtest02Tests.m */; };
		759E975F31F0EC5632A91DC9 /* libPods-deepxtest02-tvOS.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 41DC4945943663FA439FCB18 /* libPods-deepxtest02-tvOS.a */; };
		B5F4994A7AC5FDF6BED837EA /* libPods-deepxtest02-tvOSTests.a in Frameworks */ = {isa = PBXBuildFile; fileRef = F82A1C51F613BC8E6C05D886 /* libPods-deepxtest02-tvOSTests.a */; };
		D1A4EEDADE3DDD34FC6F969E /* libPods-deepxtest02Tests.a in Frameworks */ = {isa = PBXBuildFile; fileRef = D8C37E11E7746BA2631D6C67 /* libPods-deepxtest02Tests.a */; };
		D2B7009922E4945300380A50 /* Fonts in Resources */ = {isa = PBXBuildFile; fileRef = D2B7009822E4945300380A50 /* Fonts */; };
		D2B7009B22E496D600380A50 /* Ionicons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B7009A22E496D600380A50 /* Ionicons.ttf */; };
		D2B700A822E4977A00380A50 /* Ionicons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700A722E4977A00380A50 /* Ionicons.ttf */; };
		D2B700BA22E4981100380A50 /* Fontisto.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700AA22E4981100380A50 /* Fontisto.ttf */; };
		D2B700BB22E4981100380A50 /* Octicons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700AB22E4981100380A50 /* Octicons.ttf */; };
		D2B700BC22E4981100380A50 /* Feather.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700AC22E4981100380A50 /* Feather.ttf */; };
		D2B700BD22E4981100380A50 /* Entypo.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700AD22E4981100380A50 /* Entypo.ttf */; };
		D2B700BE22E4981100380A50 /* FontAwesome5_Brands.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700AE22E4981100380A50 /* FontAwesome5_Brands.ttf */; };
		D2B700BF22E4981100380A50 /* MaterialCommunityIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700AF22E4981100380A50 /* MaterialCommunityIcons.ttf */; };
		D2B700C022E4981100380A50 /* AntDesign.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B022E4981100380A50 /* AntDesign.ttf */; };
		D2B700C122E4981100380A50 /* Foundation.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B122E4981100380A50 /* Foundation.ttf */; };
		D2B700C222E4981100380A50 /* Ionicons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B222E4981100380A50 /* Ionicons.ttf */; };
		D2B700C322E4981100380A50 /* FontAwesome5_Solid.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B322E4981100380A50 /* FontAwesome5_Solid.ttf */; };
		D2B700C422E4981100380A50 /* FontAwesome5_Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B422E4981100380A50 /* FontAwesome5_Regular.ttf */; };
		D2B700C522E4981100380A50 /* FontAwesome.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B522E4981100380A50 /* FontAwesome.ttf */; };
		D2B700C622E4981100380A50 /* Zocial.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B622E4981100380A50 /* Zocial.ttf */; };
		D2B700C722E4981100380A50 /* EvilIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B722E4981100380A50 /* EvilIcons.ttf */; };
		D2B700C822E4981100380A50 /* SimpleLineIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B822E4981100380A50 /* SimpleLineIcons.ttf */; };
		D2B700C922E4981100380A50 /* MaterialIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700B922E4981100380A50 /* MaterialIcons.ttf */; };
		D2B700DB22E4984F00380A50 /* Fontisto.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700CB22E4984F00380A50 /* Fontisto.ttf */; };
		D2B700DC22E4984F00380A50 /* Octicons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700CC22E4984F00380A50 /* Octicons.ttf */; };
		D2B700DD22E4984F00380A50 /* Feather.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700CD22E4984F00380A50 /* Feather.ttf */; };
		D2B700DE22E4984F00380A50 /* Entypo.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700CE22E4984F00380A50 /* Entypo.ttf */; };
		D2B700DF22E4984F00380A50 /* FontAwesome5_Brands.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700CF22E4984F00380A50 /* FontAwesome5_Brands.ttf */; };
		D2B700E022E4984F00380A50 /* MaterialCommunityIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D022E4984F00380A50 /* MaterialCommunityIcons.ttf */; };
		D2B700E122E4984F00380A50 /* AntDesign.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D122E4984F00380A50 /* AntDesign.ttf */; };
		D2B700E222E4984F00380A50 /* Foundation.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D222E4984F00380A50 /* Foundation.ttf */; };
		D2B700E322E4984F00380A50 /* Ionicons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D322E4984F00380A50 /* Ionicons.ttf */; };
		D2B700E422E4984F00380A50 /* FontAwesome5_Solid.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D422E4984F00380A50 /* FontAwesome5_Solid.ttf */; };
		D2B700E522E4984F00380A50 /* FontAwesome5_Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D522E4984F00380A50 /* FontAwesome5_Regular.ttf */; };
		D2B700E622E4984F00380A50 /* FontAwesome.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D622E4984F00380A50 /* FontAwesome.ttf */; };
		D2B700E722E4984F00380A50 /* Zocial.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D722E4984F00380A50 /* Zocial.ttf */; };
		D2B700E822E4984F00380A50 /* EvilIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D822E4984F00380A50 /* EvilIcons.ttf */; };
		D2B700E922E4984F00380A50 /* SimpleLineIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700D922E4984F00380A50 /* SimpleLineIcons.ttf */; };
		D2B700EA22E4984F00380A50 /* MaterialIcons.ttf in Resources */ = {isa = PBXBuildFile; fileRef = D2B700DA22E4984F00380A50 /* MaterialIcons.ttf */; };
		DF5488C29EDB42E263193D5E /* libPods-deepxtest02.a in Frameworks */ = {isa = PBXBuildFile; fileRef = BD216F59D103705FA90A4090 /* libPods-deepxtest02.a */; };
		EB6F783622E706920065497E /* main.jsbundle in Resources */ = {isa = PBXBuildFile; fileRef = 008F07F21AC5B25A0029DE68 /* main.jsbundle */; };
		EB6F783A22E7130A0065497E /* bundle in Resources */ = {isa = PBXBuildFile; fileRef = EB6F783922E7130A0065497E /* bundle */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		00E356F41AD99517003FC87E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 83CBB9F71A601CBA00E9B192 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 13B07F861A680F5B00A75B9A;
			remoteInfo = deepxtest02;
		};
		2D02E4911E0B4A5D006451C7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 83CBB9F71A601CBA00E9B192 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2D02E47A1E0B4A5D006451C7;
			remoteInfo = "deepxtest02-tvOS";
		};
		D2B700A322E4975500380A50 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D2B7009E22E4975500380A50 /* RNVectorIcons.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = 5DBEB1501B18CEA900B34395;
			remoteInfo = RNVectorIcons;
		};
		D2B700A522E4975500380A50 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D2B7009E22E4975500380A50 /* RNVectorIcons.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = A39873CE1EA65EE60051E01A;
			remoteInfo = "RNVectorIcons-tvOS";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		008F07F21AC5B25A0029DE68 /* main.jsbundle */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = main.jsbundle; sourceTree = "<group>"; };
		00E356EE1AD99517003FC87E /* deepxtest02Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = deepxtest02Tests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		00E356F11AD99517003FC87E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		00E356F21AD99517003FC87E /* deepxtest02Tests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = deepxtest02Tests.m; sourceTree = "<group>"; };
		13B07F961A680F5B00A75B9A /* deepxtest02.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = deepxtest02.app; sourceTree = BUILT_PRODUCTS_DIR; };
		13B07FAF1A68108700A75B9A /* AppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AppDelegate.h; path = deepxtest02/AppDelegate.h; sourceTree = "<group>"; };
		13B07FB01A68108700A75B9A /* AppDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AppDelegate.m; path = deepxtest02/AppDelegate.m; sourceTree = "<group>"; };
		13B07FB21A68108700A75B9A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/LaunchScreen.xib; sourceTree = "<group>"; };
		13B07FB51A68108700A75B9A /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; name = Images.xcassets; path = deepxtest02/Images.xcassets; sourceTree = "<group>"; };
		13B07FB61A68108700A75B9A /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; name = Info.plist; path = deepxtest02/Info.plist; sourceTree = "<group>"; };
		13B07FB71A68108700A75B9A /* main.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = main.m; path = deepxtest02/main.m; sourceTree = "<group>"; };
		1ABBFC53782F3F7CAD242901 /* Pods-deepxtest02.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02.debug.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02/Pods-deepxtest02.debug.xcconfig"; sourceTree = "<group>"; };
		2AFA80F71F05CDF3251809C7 /* Pods-deepxtest02-tvOS.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02-tvOS.debug.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02-tvOS/Pods-deepxtest02-tvOS.debug.xcconfig"; sourceTree = "<group>"; };
		2D02E47B1E0B4A5D006451C7 /* deepxtest02-tvOS.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "deepxtest02-tvOS.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		2D02E4901E0B4A5D006451C7 /* deepxtest02-tvOSTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "deepxtest02-tvOSTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		41DC4945943663FA439FCB18 /* libPods-deepxtest02-tvOS.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-deepxtest02-tvOS.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		55FCFFCBF05187D99522FF12 /* Pods-deepxtest02.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02.release.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02/Pods-deepxtest02.release.xcconfig"; sourceTree = "<group>"; };
		5ECB2FADBB437CB343FCB38A /* Pods-deepxtest02Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02Tests.release.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02Tests/Pods-deepxtest02Tests.release.xcconfig"; sourceTree = "<group>"; };
		5F42A6E48DF33B25EB83B8C7 /* Pods-deepxtest02-tvOSTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02-tvOSTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02-tvOSTests/Pods-deepxtest02-tvOSTests.debug.xcconfig"; sourceTree = "<group>"; };
		8B7AA0FE91EE0D6FFC7F8019 /* Pods-deepxtest02-tvOSTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02-tvOSTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02-tvOSTests/Pods-deepxtest02-tvOSTests.release.xcconfig"; sourceTree = "<group>"; };
		BD216F59D103705FA90A4090 /* libPods-deepxtest02.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-deepxtest02.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		D1C1B7EE30CED615C15DB6A3 /* Pods-deepxtest02Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02Tests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02Tests/Pods-deepxtest02Tests.debug.xcconfig"; sourceTree = "<group>"; };
		D2B7009822E4945300380A50 /* Fonts */ = {isa = PBXFileReference; lastKnownFileType = folder; name = Fonts; path = "../node_modules/react-native-vector-icons/Fonts"; sourceTree = "<group>"; };
		D2B7009A22E496D600380A50 /* Ionicons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; name = Ionicons.ttf; path = "../node_modules/react-native-vector-icons/Fonts/Ionicons.ttf"; sourceTree = "<group>"; };
		D2B7009E22E4975500380A50 /* RNVectorIcons.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = RNVectorIcons.xcodeproj; path = "../node_modules/react-native-vector-icons/RNVectorIcons.xcodeproj"; sourceTree = "<group>"; };
		D2B700A722E4977A00380A50 /* Ionicons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; name = Ionicons.ttf; path = "../node_modules/react-native-vector-icons/Fonts/Ionicons.ttf"; sourceTree = "<group>"; };
		D2B700AA22E4981100380A50 /* Fontisto.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Fontisto.ttf; sourceTree = "<group>"; };
		D2B700AB22E4981100380A50 /* Octicons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Octicons.ttf; sourceTree = "<group>"; };
		D2B700AC22E4981100380A50 /* Feather.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Feather.ttf; sourceTree = "<group>"; };
		D2B700AD22E4981100380A50 /* Entypo.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Entypo.ttf; sourceTree = "<group>"; };
		D2B700AE22E4981100380A50 /* FontAwesome5_Brands.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome5_Brands.ttf; sourceTree = "<group>"; };
		D2B700AF22E4981100380A50 /* MaterialCommunityIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = MaterialCommunityIcons.ttf; sourceTree = "<group>"; };
		D2B700B022E4981100380A50 /* AntDesign.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = AntDesign.ttf; sourceTree = "<group>"; };
		D2B700B122E4981100380A50 /* Foundation.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Foundation.ttf; sourceTree = "<group>"; };
		D2B700B222E4981100380A50 /* Ionicons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Ionicons.ttf; sourceTree = "<group>"; };
		D2B700B322E4981100380A50 /* FontAwesome5_Solid.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome5_Solid.ttf; sourceTree = "<group>"; };
		D2B700B422E4981100380A50 /* FontAwesome5_Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome5_Regular.ttf; sourceTree = "<group>"; };
		D2B700B522E4981100380A50 /* FontAwesome.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome.ttf; sourceTree = "<group>"; };
		D2B700B622E4981100380A50 /* Zocial.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Zocial.ttf; sourceTree = "<group>"; };
		D2B700B722E4981100380A50 /* EvilIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = EvilIcons.ttf; sourceTree = "<group>"; };
		D2B700B822E4981100380A50 /* SimpleLineIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = SimpleLineIcons.ttf; sourceTree = "<group>"; };
		D2B700B922E4981100380A50 /* MaterialIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = MaterialIcons.ttf; sourceTree = "<group>"; };
		D2B700CB22E4984F00380A50 /* Fontisto.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Fontisto.ttf; sourceTree = "<group>"; };
		D2B700CC22E4984F00380A50 /* Octicons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Octicons.ttf; sourceTree = "<group>"; };
		D2B700CD22E4984F00380A50 /* Feather.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Feather.ttf; sourceTree = "<group>"; };
		D2B700CE22E4984F00380A50 /* Entypo.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Entypo.ttf; sourceTree = "<group>"; };
		D2B700CF22E4984F00380A50 /* FontAwesome5_Brands.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome5_Brands.ttf; sourceTree = "<group>"; };
		D2B700D022E4984F00380A50 /* MaterialCommunityIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = MaterialCommunityIcons.ttf; sourceTree = "<group>"; };
		D2B700D122E4984F00380A50 /* AntDesign.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = AntDesign.ttf; sourceTree = "<group>"; };
		D2B700D222E4984F00380A50 /* Foundation.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Foundation.ttf; sourceTree = "<group>"; };
		D2B700D322E4984F00380A50 /* Ionicons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Ionicons.ttf; sourceTree = "<group>"; };
		D2B700D422E4984F00380A50 /* FontAwesome5_Solid.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome5_Solid.ttf; sourceTree = "<group>"; };
		D2B700D522E4984F00380A50 /* FontAwesome5_Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome5_Regular.ttf; sourceTree = "<group>"; };
		D2B700D622E4984F00380A50 /* FontAwesome.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = FontAwesome.ttf; sourceTree = "<group>"; };
		D2B700D722E4984F00380A50 /* Zocial.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = Zocial.ttf; sourceTree = "<group>"; };
		D2B700D822E4984F00380A50 /* EvilIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = EvilIcons.ttf; sourceTree = "<group>"; };
		D2B700D922E4984F00380A50 /* SimpleLineIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = SimpleLineIcons.ttf; sourceTree = "<group>"; };
		D2B700DA22E4984F00380A50 /* MaterialIcons.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = MaterialIcons.ttf; sourceTree = "<group>"; };
		D8C37E11E7746BA2631D6C67 /* libPods-deepxtest02Tests.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-deepxtest02Tests.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		EB6F783922E7130A0065497E /* bundle */ = {isa = PBXFileReference; lastKnownFileType = folder; path = bundle; sourceTree = "<group>"; };
		ED297162215061F000B7C4FE /* JavaScriptCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JavaScriptCore.framework; path = System/Library/Frameworks/JavaScriptCore.framework; sourceTree = SDKROOT; };
		ED2971642150620600B7C4FE /* JavaScriptCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JavaScriptCore.framework; path = Platforms/AppleTVOS.platform/Developer/SDKs/AppleTVOS12.0.sdk/System/Library/Frameworks/JavaScriptCore.framework; sourceTree = DEVELOPER_DIR; };
		F82A1C51F613BC8E6C05D886 /* libPods-deepxtest02-tvOSTests.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-deepxtest02-tvOSTests.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		FA11D44DA202B761305EDC9F /* Pods-deepxtest02-tvOS.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-deepxtest02-tvOS.release.xcconfig"; path = "Pods/Target Support Files/Pods-deepxtest02-tvOS/Pods-deepxtest02-tvOS.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		00E356EB1AD99517003FC87E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D1A4EEDADE3DDD34FC6F969E /* libPods-deepxtest02Tests.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		13B07F8C1A680F5B00A75B9A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DF5488C29EDB42E263193D5E /* libPods-deepxtest02.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2D02E4781E0B4A5D006451C7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				759E975F31F0EC5632A91DC9 /* libPods-deepxtest02-tvOS.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2D02E48D1E0B4A5D006451C7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B5F4994A7AC5FDF6BED837EA /* libPods-deepxtest02-tvOSTests.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		00E356EF1AD99517003FC87E /* deepxtest02Tests */ = {
			isa = PBXGroup;
			children = (
				00E356F21AD99517003FC87E /* deepxtest02Tests.m */,
				00E356F01AD99517003FC87E /* Supporting Files */,
			);
			path = deepxtest02Tests;
			sourceTree = "<group>";
		};
		00E356F01AD99517003FC87E /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				00E356F11AD99517003FC87E /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		06E8C94F39A0F681FC025CE6 /* Pods */ = {
			isa = PBXGroup;
			children = (
				D2B700A922E4981100380A50 /* Fonts */,
				D2B700CA22E4984F00380A50 /* Fonts */,
				D2B7009A22E496D600380A50 /* Ionicons.ttf */,
				D2B700A722E4977A00380A50 /* Ionicons.ttf */,
				D2B7009822E4945300380A50 /* Fonts */,
				1ABBFC53782F3F7CAD242901 /* Pods-deepxtest02.debug.xcconfig */,
				55FCFFCBF05187D99522FF12 /* Pods-deepxtest02.release.xcconfig */,
				2AFA80F71F05CDF3251809C7 /* Pods-deepxtest02-tvOS.debug.xcconfig */,
				FA11D44DA202B761305EDC9F /* Pods-deepxtest02-tvOS.release.xcconfig */,
				5F42A6E48DF33B25EB83B8C7 /* Pods-deepxtest02-tvOSTests.debug.xcconfig */,
				8B7AA0FE91EE0D6FFC7F8019 /* Pods-deepxtest02-tvOSTests.release.xcconfig */,
				D1C1B7EE30CED615C15DB6A3 /* Pods-deepxtest02Tests.debug.xcconfig */,
				5ECB2FADBB437CB343FCB38A /* Pods-deepxtest02Tests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		13B07FAE1A68108700A75B9A /* deepxtest02 */ = {
			isa = PBXGroup;
			children = (
				EB6F783922E7130A0065497E /* bundle */,
				008F07F21AC5B25A0029DE68 /* main.jsbundle */,
				13B07FAF1A68108700A75B9A /* AppDelegate.h */,
				13B07FB01A68108700A75B9A /* AppDelegate.m */,
				13B07FB51A68108700A75B9A /* Images.xcassets */,
				13B07FB61A68108700A75B9A /* Info.plist */,
				13B07FB11A68108700A75B9A /* LaunchScreen.xib */,
				13B07FB71A68108700A75B9A /* main.m */,
			);
			name = deepxtest02;
			sourceTree = "<group>";
		};
		2D16E6871FA4F8E400B85C8A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				ED297162215061F000B7C4FE /* JavaScriptCore.framework */,
				ED2971642150620600B7C4FE /* JavaScriptCore.framework */,
				BD216F59D103705FA90A4090 /* libPods-deepxtest02.a */,
				41DC4945943663FA439FCB18 /* libPods-deepxtest02-tvOS.a */,
				F82A1C51F613BC8E6C05D886 /* libPods-deepxtest02-tvOSTests.a */,
				D8C37E11E7746BA2631D6C67 /* libPods-deepxtest02Tests.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		832341AE1AAA6A7D00B99B32 /* Libraries */ = {
			isa = PBXGroup;
			children = (
				D2B7009E22E4975500380A50 /* RNVectorIcons.xcodeproj */,
			);
			name = Libraries;
			sourceTree = "<group>";
		};
		83CBB9F61A601CBA00E9B192 = {
			isa = PBXGroup;
			children = (
				13B07FAE1A68108700A75B9A /* deepxtest02 */,
				832341AE1AAA6A7D00B99B32 /* Libraries */,
				00E356EF1AD99517003FC87E /* deepxtest02Tests */,
				83CBBA001A601CBA00E9B192 /* Products */,
				2D16E6871FA4F8E400B85C8A /* Frameworks */,
				06E8C94F39A0F681FC025CE6 /* Pods */,
			);
			indentWidth = 2;
			sourceTree = "<group>";
			tabWidth = 2;
			usesTabs = 0;
		};
		83CBBA001A601CBA00E9B192 /* Products */ = {
			isa = PBXGroup;
			children = (
				13B07F961A680F5B00A75B9A /* deepxtest02.app */,
				00E356EE1AD99517003FC87E /* deepxtest02Tests.xctest */,
				2D02E47B1E0B4A5D006451C7 /* deepxtest02-tvOS.app */,
				2D02E4901E0B4A5D006451C7 /* deepxtest02-tvOSTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D2B7009F22E4975500380A50 /* Products */ = {
			isa = PBXGroup;
			children = (
				D2B700A422E4975500380A50 /* libRNVectorIcons.a */,
				D2B700A622E4975500380A50 /* libRNVectorIcons-tvOS.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D2B700A922E4981100380A50 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				D2B700AA22E4981100380A50 /* Fontisto.ttf */,
				D2B700AB22E4981100380A50 /* Octicons.ttf */,
				D2B700AC22E4981100380A50 /* Feather.ttf */,
				D2B700AD22E4981100380A50 /* Entypo.ttf */,
				D2B700AE22E4981100380A50 /* FontAwesome5_Brands.ttf */,
				D2B700AF22E4981100380A50 /* MaterialCommunityIcons.ttf */,
				D2B700B022E4981100380A50 /* AntDesign.ttf */,
				D2B700B122E4981100380A50 /* Foundation.ttf */,
				D2B700B222E4981100380A50 /* Ionicons.ttf */,
				D2B700B322E4981100380A50 /* FontAwesome5_Solid.ttf */,
				D2B700B422E4981100380A50 /* FontAwesome5_Regular.ttf */,
				D2B700B522E4981100380A50 /* FontAwesome.ttf */,
				D2B700B622E4981100380A50 /* Zocial.ttf */,
				D2B700B722E4981100380A50 /* EvilIcons.ttf */,
				D2B700B822E4981100380A50 /* SimpleLineIcons.ttf */,
				D2B700B922E4981100380A50 /* MaterialIcons.ttf */,
			);
			name = Fonts;
			path = "../node_modules/react-native-vector-icons/Fonts";
			sourceTree = "<group>";
		};
		D2B700CA22E4984F00380A50 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				D2B700CB22E4984F00380A50 /* Fontisto.ttf */,
				D2B700CC22E4984F00380A50 /* Octicons.ttf */,
				D2B700CD22E4984F00380A50 /* Feather.ttf */,
				D2B700CE22E4984F00380A50 /* Entypo.ttf */,
				D2B700CF22E4984F00380A50 /* FontAwesome5_Brands.ttf */,
				D2B700D022E4984F00380A50 /* MaterialCommunityIcons.ttf */,
				D2B700D122E4984F00380A50 /* AntDesign.ttf */,
				D2B700D222E4984F00380A50 /* Foundation.ttf */,
				D2B700D322E4984F00380A50 /* Ionicons.ttf */,
				D2B700D422E4984F00380A50 /* FontAwesome5_Solid.ttf */,
				D2B700D522E4984F00380A50 /* FontAwesome5_Regular.ttf */,
				D2B700D622E4984F00380A50 /* FontAwesome.ttf */,
				D2B700D722E4984F00380A50 /* Zocial.ttf */,
				D2B700D822E4984F00380A50 /* EvilIcons.ttf */,
				D2B700D922E4984F00380A50 /* SimpleLineIcons.ttf */,
				D2B700DA22E4984F00380A50 /* MaterialIcons.ttf */,
			);
			name = Fonts;
			path = "../node_modules/react-native-vector-icons/Fonts";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		00E356ED1AD99517003FC87E /* deepxtest02Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 00E357021AD99517003FC87E /* Build configuration list for PBXNativeTarget "deepxtest02Tests" */;
			buildPhases = (
				FED19C644CF13C2D3F149C71 /* [CP] Check Pods Manifest.lock */,
				00E356EA1AD99517003FC87E /* Sources */,
				00E356EB1AD99517003FC87E /* Frameworks */,
				00E356EC1AD99517003FC87E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				00E356F51AD99517003FC87E /* PBXTargetDependency */,
			);
			name = deepxtest02Tests;
			productName = deepxtest02Tests;
			productReference = 00E356EE1AD99517003FC87E /* deepxtest02Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		13B07F861A680F5B00A75B9A /* deepxtest02 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 13B07F931A680F5B00A75B9A /* Build configuration list for PBXNativeTarget "deepxtest02" */;
			buildPhases = (
				39CF0D33F296A84322CD1B2A /* [CP] Check Pods Manifest.lock */,
				FD10A7F022414F080027D42C /* Start Packager */,
				13B07F871A680F5B00A75B9A /* Sources */,
				13B07F8C1A680F5B00A75B9A /* Frameworks */,
				13B07F8E1A680F5B00A75B9A /* Resources */,
				00DD1BFF1BD5951E006B06BC /* Bundle React Native code and images */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = deepxtest02;
			productName = deepxtest02;
			productReference = 13B07F961A680F5B00A75B9A /* deepxtest02.app */;
			productType = "com.apple.product-type.application";
		};
		2D02E47A1E0B4A5D006451C7 /* deepxtest02-tvOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2D02E4BA1E0B4A5E006451C7 /* Build configuration list for PBXNativeTarget "deepxtest02-tvOS" */;
			buildPhases = (
				5DA9B16384F075E4FCE1BA8D /* [CP] Check Pods Manifest.lock */,
				FD10A7F122414F3F0027D42C /* Start Packager */,
				2D02E4771E0B4A5D006451C7 /* Sources */,
				2D02E4781E0B4A5D006451C7 /* Frameworks */,
				2D02E4791E0B4A5D006451C7 /* Resources */,
				2D02E4CB1E0B4B27006451C7 /* Bundle React Native Code And Images */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "deepxtest02-tvOS";
			productName = "deepxtest02-tvOS";
			productReference = 2D02E47B1E0B4A5D006451C7 /* deepxtest02-tvOS.app */;
			productType = "com.apple.product-type.application";
		};
		2D02E48F1E0B4A5D006451C7 /* deepxtest02-tvOSTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2D02E4BB1E0B4A5E006451C7 /* Build configuration list for PBXNativeTarget "deepxtest02-tvOSTests" */;
			buildPhases = (
				238175023F4CAD55A008C537 /* [CP] Check Pods Manifest.lock */,
				2D02E48C1E0B4A5D006451C7 /* Sources */,
				2D02E48D1E0B4A5D006451C7 /* Frameworks */,
				2D02E48E1E0B4A5D006451C7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2D02E4921E0B4A5D006451C7 /* PBXTargetDependency */,
			);
			name = "deepxtest02-tvOSTests";
			productName = "deepxtest02-tvOSTests";
			productReference = 2D02E4901E0B4A5D006451C7 /* deepxtest02-tvOSTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		83CBB9F71A601CBA00E9B192 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 940;
				ORGANIZATIONNAME = Facebook;
				TargetAttributes = {
					00E356ED1AD99517003FC87E = {
						CreatedOnToolsVersion = 6.2;
						TestTargetID = 13B07F861A680F5B00A75B9A;
					};
					13B07F861A680F5B00A75B9A = {
						DevelopmentTeam = FT4TJ984JL;
					};
					2D02E47A1E0B4A5D006451C7 = {
						CreatedOnToolsVersion = 8.2.1;
						ProvisioningStyle = Automatic;
					};
					2D02E48F1E0B4A5D006451C7 = {
						CreatedOnToolsVersion = 8.2.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 2D02E47A1E0B4A5D006451C7;
					};
				};
			};
			buildConfigurationList = 83CBB9FA1A601CBA00E9B192 /* Build configuration list for PBXProject "deepxtest02" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = 83CBB9F61A601CBA00E9B192;
			productRefGroup = 83CBBA001A601CBA00E9B192 /* Products */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = D2B7009F22E4975500380A50 /* Products */;
					ProjectRef = D2B7009E22E4975500380A50 /* RNVectorIcons.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				13B07F861A680F5B00A75B9A /* deepxtest02 */,
				00E356ED1AD99517003FC87E /* deepxtest02Tests */,
				2D02E47A1E0B4A5D006451C7 /* deepxtest02-tvOS */,
				2D02E48F1E0B4A5D006451C7 /* deepxtest02-tvOSTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		D2B700A422E4975500380A50 /* libRNVectorIcons.a */ = {
			isa = PBXReferenceProxy;
			fileType = archive.ar;
			path = libRNVectorIcons.a;
			remoteRef = D2B700A322E4975500380A50 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		D2B700A622E4975500380A50 /* libRNVectorIcons-tvOS.a */ = {
			isa = PBXReferenceProxy;
			fileType = archive.ar;
			path = "libRNVectorIcons-tvOS.a";
			remoteRef = D2B700A522E4975500380A50 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		00E356EC1AD99517003FC87E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		13B07F8E1A680F5B00A75B9A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D2B700C322E4981100380A50 /* FontAwesome5_Solid.ttf in Resources */,
				D2B700BA22E4981100380A50 /* Fontisto.ttf in Resources */,
				D2B700E522E4984F00380A50 /* FontAwesome5_Regular.ttf in Resources */,
				D2B700E822E4984F00380A50 /* EvilIcons.ttf in Resources */,
				D2B700E122E4984F00380A50 /* AntDesign.ttf in Resources */,
				D2B700EA22E4984F00380A50 /* MaterialIcons.ttf in Resources */,
				D2B700E922E4984F00380A50 /* SimpleLineIcons.ttf in Resources */,
				D2B700E222E4984F00380A50 /* Foundation.ttf in Resources */,
				D2B700C422E4981100380A50 /* FontAwesome5_Regular.ttf in Resources */,
				D2B700E422E4984F00380A50 /* FontAwesome5_Solid.ttf in Resources */,
				D2B700DC22E4984F00380A50 /* Octicons.ttf in Resources */,
				D2B700BF22E4981100380A50 /* MaterialCommunityIcons.ttf in Resources */,
				D2B700DF22E4984F00380A50 /* FontAwesome5_Brands.ttf in Resources */,
				EB6F783A22E7130A0065497E /* bundle in Resources */,
				D2B700C622E4981100380A50 /* Zocial.ttf in Resources */,
				D2B700C722E4981100380A50 /* EvilIcons.ttf in Resources */,
				D2B700DB22E4984F00380A50 /* Fontisto.ttf in Resources */,
				D2B700A822E4977A00380A50 /* Ionicons.ttf in Resources */,
				D2B7009922E4945300380A50 /* Fonts in Resources */,
				D2B700BB22E4981100380A50 /* Octicons.ttf in Resources */,
				13B07FBF1A68108700A75B9A /* Images.xcassets in Resources */,
				D2B700C022E4981100380A50 /* AntDesign.ttf in Resources */,
				D2B7009B22E496D600380A50 /* Ionicons.ttf in Resources */,
				D2B700DD22E4984F00380A50 /* Feather.ttf in Resources */,
				EB6F783622E706920065497E /* main.jsbundle in Resources */,
				D2B700BC22E4981100380A50 /* Feather.ttf in Resources */,
				D2B700C122E4981100380A50 /* Foundation.ttf in Resources */,
				D2B700E322E4984F00380A50 /* Ionicons.ttf in Resources */,
				D2B700E622E4984F00380A50 /* FontAwesome.ttf in Resources */,
				D2B700C222E4981100380A50 /* Ionicons.ttf in Resources */,
				D2B700DE22E4984F00380A50 /* Entypo.ttf in Resources */,
				D2B700BD22E4981100380A50 /* Entypo.ttf in Resources */,
				13B07FBD1A68108700A75B9A /* LaunchScreen.xib in Resources */,
				D2B700C822E4981100380A50 /* SimpleLineIcons.ttf in Resources */,
				D2B700BE22E4981100380A50 /* FontAwesome5_Brands.ttf in Resources */,
				D2B700C522E4981100380A50 /* FontAwesome.ttf in Resources */,
				D2B700E022E4984F00380A50 /* MaterialCommunityIcons.ttf in Resources */,
				D2B700E722E4984F00380A50 /* Zocial.ttf in Resources */,
				D2B700C922E4981100380A50 /* MaterialIcons.ttf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2D02E4791E0B4A5D006451C7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2D02E4BD1E0B4A84006451C7 /* Images.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2D02E48E1E0B4A5D006451C7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		00DD1BFF1BD5951E006B06BC /* Bundle React Native code and images */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Bundle React Native code and images";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export NODE_BINARY=node\n../node_modules/react-native/scripts/react-native-xcode.sh\n";
		};
		238175023F4CAD55A008C537 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-deepxtest02-tvOSTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		2D02E4CB1E0B4B27006451C7 /* Bundle React Native Code And Images */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Bundle React Native Code And Images";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export NODE_BINARY=node\n../node_modules/react-native/scripts/react-native-xcode.sh";
		};
		39CF0D33F296A84322CD1B2A /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-deepxtest02-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		5DA9B16384F075E4FCE1BA8D /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-deepxtest02-tvOS-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		FD10A7F022414F080027D42C /* Start Packager */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			name = "Start Packager";
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export RCT_METRO_PORT=\"${RCT_METRO_PORT:=8081}\"\necho \"export RCT_METRO_PORT=${RCT_METRO_PORT}\" > \"${SRCROOT}/../node_modules/react-native/scripts/.packager.env\"\nif [ -z \"${RCT_NO_LAUNCH_PACKAGER+xxx}\" ] ; then\n  if nc -w 5 -z localhost ${RCT_METRO_PORT} ; then\n    if ! curl -s \"http://localhost:${RCT_METRO_PORT}/status\" | grep -q \"packager-status:running\" ; then\n      echo \"Port ${RCT_METRO_PORT} already in use, packager is either not running or not running correctly\"\n      exit 2\n    fi\n  else\n    open \"$SRCROOT/../node_modules/react-native/scripts/launchPackager.command\" || echo \"Can't start packager automatically\"\n  fi\nfi\n";
			showEnvVarsInLog = 0;
		};
		FD10A7F122414F3F0027D42C /* Start Packager */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			name = "Start Packager";
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export RCT_METRO_PORT=\"${RCT_METRO_PORT:=8081}\"\necho \"export RCT_METRO_PORT=${RCT_METRO_PORT}\" > \"${SRCROOT}/../node_modules/react-native/scripts/.packager.env\"\nif [ -z \"${RCT_NO_LAUNCH_PACKAGER+xxx}\" ] ; then\n  if nc -w 5 -z localhost ${RCT_METRO_PORT} ; then\n    if ! curl -s \"http://localhost:${RCT_METRO_PORT}/status\" | grep -q \"packager-status:running\" ; then\n      echo \"Port ${RCT_METRO_PORT} already in use, packager is either not running or not running correctly\"\n      exit 2\n    fi\n  else\n    open \"$SRCROOT/../node_modules/react-native/scripts/launchPackager.command\" || echo \"Can't start packager automatically\"\n  fi\nfi\n";
			showEnvVarsInLog = 0;
		};
		FED19C644CF13C2D3F149C71 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-deepxtest02Tests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		00E356EA1AD99517003FC87E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				00E356F31AD99517003FC87E /* deepxtest02Tests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		13B07F871A680F5B00A75B9A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				13B07FBC1A68108700A75B9A /* AppDelegate.m in Sources */,
				13B07FC11A68108700A75B9A /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2D02E4771E0B4A5D006451C7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2D02E4BF1E0B4AB3006451C7 /* main.m in Sources */,
				2D02E4BC1E0B4A80006451C7 /* AppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2D02E48C1E0B4A5D006451C7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2DCD954D1E0B4F2C00145EB5 /* deepxtest02Tests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		00E356F51AD99517003FC87E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 13B07F861A680F5B00A75B9A /* deepxtest02 */;
			targetProxy = 00E356F41AD99517003FC87E /* PBXContainerItemProxy */;
		};
		2D02E4921E0B4A5D006451C7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2D02E47A1E0B4A5D006451C7 /* deepxtest02-tvOS */;
			targetProxy = 2D02E4911E0B4A5D006451C7 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		13B07FB11A68108700A75B9A /* LaunchScreen.xib */ = {
			isa = PBXVariantGroup;
			children = (
				13B07FB21A68108700A75B9A /* Base */,
			);
			name = LaunchScreen.xib;
			path = deepxtest02;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		00E356F61AD99517003FC87E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D1C1B7EE30CED615C15DB6A3 /* Pods-deepxtest02Tests.debug.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = deepxtest02Tests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				OTHER_LDFLAGS = (
					"-ObjC",
					"-lc++",
					"$(inherited)",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "org.reactjs.native.example.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/deepxtest02.app/deepxtest02";
			};
			name = Debug;
		};
		00E356F71AD99517003FC87E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5ECB2FADBB437CB343FCB38A /* Pods-deepxtest02Tests.release.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COPY_PHASE_STRIP = NO;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = deepxtest02Tests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				OTHER_LDFLAGS = (
					"-ObjC",
					"-lc++",
					"$(inherited)",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "org.reactjs.native.example.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/deepxtest02.app/deepxtest02";
			};
			name = Release;
		};
		13B07F941A680F5B00A75B9A /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1ABBFC53782F3F7CAD242901 /* Pods-deepxtest02.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CURRENT_PROJECT_VERSION = 1;
				DEAD_CODE_STRIPPING = NO;
				DEVELOPMENT_TEAM = FT4TJ984JL;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = deepxtest02/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "org.reactjs.native.example.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = deepxtest02;
				VERSIONING_SYSTEM = "apple-generic";
			};
			name = Debug;
		};
		13B07F951A680F5B00A75B9A /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 55FCFFCBF05187D99522FF12 /* Pods-deepxtest02.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FT4TJ984JL;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = deepxtest02/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "org.reactjs.native.example.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = deepxtest02;
				VERSIONING_SYSTEM = "apple-generic";
			};
			name = Release;
		};
		2D02E4971E0B4A5E006451C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2AFA80F71F05CDF3251809C7 /* Pods-deepxtest02-tvOS.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = "App Icon & Top Shelf Image";
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_TESTABILITY = YES;
				GCC_NO_COMMON_BLOCKS = YES;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "deepxtest02-tvOS/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.facebook.REACT.deepxtest02-tvOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TARGETED_DEVICE_FAMILY = 3;
				TVOS_DEPLOYMENT_TARGET = 9.2;
			};
			name = Debug;
		};
		2D02E4981E0B4A5E006451C7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FA11D44DA202B761305EDC9F /* Pods-deepxtest02-tvOS.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = "App Icon & Top Shelf Image";
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_NO_COMMON_BLOCKS = YES;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "deepxtest02-tvOS/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.facebook.REACT.deepxtest02-tvOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TARGETED_DEVICE_FAMILY = 3;
				TVOS_DEPLOYMENT_TARGET = 9.2;
			};
			name = Release;
		};
		2D02E4991E0B4A5E006451C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5F42A6E48DF33B25EB83B8C7 /* Pods-deepxtest02-tvOSTests.debug.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_TESTABILITY = YES;
				GCC_NO_COMMON_BLOCKS = YES;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "deepxtest02-tvOSTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.facebook.REACT.deepxtest02-tvOSTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/deepxtest02-tvOS.app/deepxtest02-tvOS";
				TVOS_DEPLOYMENT_TARGET = 10.1;
			};
			name = Debug;
		};
		2D02E49A1E0B4A5E006451C7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 8B7AA0FE91EE0D6FFC7F8019 /* Pods-deepxtest02-tvOSTests.release.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_NO_COMMON_BLOCKS = YES;
				HEADER_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "deepxtest02-tvOSTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.facebook.REACT.deepxtest02-tvOSTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/deepxtest02-tvOS.app/deepxtest02-tvOS";
				TVOS_DEPLOYMENT_TARGET = 10.1;
			};
			name = Release;
		};
		83CBBA201A601CBA00E9B192 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		83CBBA211A601CBA00E9B192 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				DEAD_CODE_STRIPPING = NO;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		00E357021AD99517003FC87E /* Build configuration list for PBXNativeTarget "deepxtest02Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				00E356F61AD99517003FC87E /* Debug */,
				00E356F71AD99517003FC87E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		13B07F931A680F5B00A75B9A /* Build configuration list for PBXNativeTarget "deepxtest02" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				13B07F941A680F5B00A75B9A /* Debug */,
				13B07F951A680F5B00A75B9A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2D02E4BA1E0B4A5E006451C7 /* Build configuration list for PBXNativeTarget "deepxtest02-tvOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2D02E4971E0B4A5E006451C7 /* Debug */,
				2D02E4981E0B4A5E006451C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2D02E4BB1E0B4A5E006451C7 /* Build configuration list for PBXNativeTarget "deepxtest02-tvOSTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2D02E4991E0B4A5E006451C7 /* Debug */,
				2D02E49A1E0B4A5E006451C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		83CBB9FA1A601CBA00E9B192 /* Build configuration list for PBXProject "deepxtest02" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				83CBBA201A601CBA00E9B192 /* Debug */,
				83CBBA211A601CBA00E9B192 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 83CBB9F71A601CBA00E9B192 /* Project object */;
}
